:root {
  --desktop-max-width: 1360px;
  --spacing-results-desktop: 19.5px;
  overscroll-behavior: none;
  --dark-rgb: 46, 46, 46;
  --white-rgb: 245, 245, 243;
  overscroll-behavior: none;
  overflow-x: hidden;
  --font-2xl: 5.0625rem;
  --font-xl: 3.375rem;
  --font-md: 1.5rem;
  --font-lg: 2.25rem;
  --font-sm: 1rem;
  --color-grey-60: #3a373a;
}

@media (prefers-color-scheme: dark) {
  :root {
    --white: #2e2e2e;
    --dark: #f5f5f3;
    --dark-rgb: 245, 245, 243;
    --white-rgb: 46, 46, 46;
  }
}

::-moz-selection {
  color: var(--white);
  background: var(--dark);
}

::selection {
  color: var(--white);
  background: var(--dark);
}

@keyframes move-out {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes move-in {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

::view-transition-old(root) {
  animation: 0.4s linear both move-out;
}

::view-transition-new(root) {
  animation: 0.4s linear both move-in;
}

html,
body {
  overscroll-behavior: none;
}

.noscroll .main-nav {
  z-index: 1;
}

@media (max-width: 48rem) {
  .noscroll,
  .noscroll body {
    margin: 0;
    height: 100%;
    overflow: hidden;
  }
}

.code {
  font-family: var(--ywf--family-dm-mono);
  width: 150px;
  font-size: 0.75rem;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  color: var(--light);
}

@media (min-width: 48rem) {
  .code {
    font-size: 1rem;
    width: 206px;
  }
}

.container {
  max-width: var(--desktop-max-width);
  margin-left: auto;
  margin-right: auto;
  padding-left: 1rem;
  padding-right: 1rem;
}

@media (min-width: 48rem) {
  .container {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}

body {
  font-family: var(--ywf--family-supreme-variable);
  font-size: 16px;
  font-weight: 700;
  color: var(--dark);
  background-color: var(--white);
}

body.home {
  padding-top: 0;
}

.index-main {
  max-width: 892px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.angled-button,
.angled-border {
  display: inline-block;
  padding: 1rem 4.625rem 1rem;
  text-decoration: none;
  color: var(--primary);
  border: 2px solid var(--primary);
  background-color: var(--white);
  position: relative;
  clip-path: polygon(
    9px 0,
    calc(100% - 9px) 0,
    100% 9px,
    100% calc(100% - 9px),
    calc(100% - 9px) 100%,
    9px 100%,
    0 calc(100% - 9px),
    0 9px
  );
  transition: all 0.3s ease-in-out;
  text-align: center;
  text-transform: uppercase;
}

@media (min-width: 48rem) {
  .angled-button,
  .angled-border {
    background: transparent;
  }
}

.angled-button--solid {
  background: var(--primary);
  color: var(--white);
}

.angled-button::before,
.angled-button::after,
.angled-border::before,
.angled-border::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: -10px;
  width: 0;
  height: 0;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-bottom: 9px solid var(--primary);
}

.angled-button::after,
.angled-border::after {
  bottom: auto;
  top: 0;
  border-bottom: none;
  border-top: 9px solid var(--primary);
}

.angled-button span::before,
.angled-button span::after,
.angled-border span::before,
.angled-border span::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: -10px;
  width: 0;
  height: 0;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-bottom: 9px solid var(--primary);
}

.angled-button span::after,
.angled-border span::after {
  bottom: auto;
  top: 0;
  border-bottom: none;
  border-top: 10px solid var(--primary);
}

a.angled-button:hover,
a.angled-button:focus,
button.angled-button:hover,
button.angled-button:focus {
  background-color: var(--primary);
  color: var(--white);
  outline: none;
}

a.angled-button--solid:hover,
a.angled-button--solid:focus,
button.angled-button--solid:hover,
button.angled-button--solid:focus {
  background-color: transparent;
  color: var(--primary);
  outline: none;
}

.post-featured-image {
  width: 100%;
  object-fit: cover;
}

.blog-container {
  max-width: 892px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1rem;
  padding-right: 1rem;
}

.blog-container {
  color: var(--dark);
  font-family: var(--ywf--family-supreme-variable);
  padding-top: 202px;
  margin-bottom: 100px;
}

.blog-container h1 {
  font-size: 2.25rem;
  line-height: 150%;
}

.blog-container h2 {
  font-family: var(--ywf--family-dm-mono);
  font-size: 1.5rem;
  font-weight: 500;
  margin-top: 3rem;
}

.blog-container a {
  color: var(--primary);
}

.blog-container a:hover,
.blog-container a:focus {
  text-decoration: underline;
}

.blog-container .wp-block-quote {
  font-family: 'Orbitron';
  font-size: 2rem;
  text-transform: uppercase;
  color: var(--primary);
  padding: 0;
  margin: 2rem 2rem 2rem auto;
}

.blog-container .wp-block-image {
  margin-top: 1rem;
}

.blog-container .wp-element-caption {
  font-style: italic;
  color: var(--light);
  text-align: center;
}

.blog-container .wp-block-embed {
  margin-top: 1rem;
}

.blog-container .wp-block-embed.is-type-video iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
  height: 100%;
}

@media (min-width: 48rem) {
  .blog-container .wp-block-quote {
    width: 75%;
  }
}

.home-hero {
  min-height: 100svh;
}

.home-hero__heading-stagger {
  display: inline;
}

@media (min-width: 48.0625rem) {
  .home-hero__heading-stagger {
    text-align: right;
    display: block;
  }
}

.home-hero__heading-top-bar {
  font-size: 0.75rem;
  text-transform: uppercase;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

@media (min-width: 40rem) {
  .home-hero__heading-top-bar {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    gap: 0;
  }
}

.home-hero__tagline {
  line-height: 150%;
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
}

@media (min-width: 35.5rem) {
  .home-hero__tagline {
    font-size: 1rem;
    max-width: 60ch;
    margin-left: 50%;
  }
}

@media (min-width: 61.4375rem) {
  .home-hero__tagline {
    /* font-size: 2.25rem */
  }
}

.home-hero__bottom-section {
  font-size: 0.75rem;
  display: flex;
  flex-direction: column;
}

@media (min-width: 35.5rem) {
  .home-hero__bottom-section {
    justify-content: flex-end;
    text-transform: uppercase;
    gap: 206px;
    position: relative;
    flex-direction: row;
  }
}

.home-hero__bottom-section-graphic {
  /* position: absolute */
  right: 0;
  bottom: 10%;
}

@media (min-width: 40rem) {
  .home-hero__bottom-section-graphic {
    left: 0;
    bottom: 0;
    right: auto;
    position: absolute;
  }
}

.our-work__featured-item {
  color: var(--dark);
  text-decoration: none;
}

@media (min-width: 40rem) {
  .our-work__featured-item {
    display: grid;
    gap: 30px;
    grid-template-columns: 1fr 1fr;
  }
}

@media (min-width: 68.625rem) {
  .our-work__featured-item {
    grid-template-columns: 60.35502959% 1fr;
    gap: 76px;
  }
}

.our-work__featured-item-title {
  font-family: var(--ywf--family-orbitron);
  color: var(--dark);
  text-transform: uppercase;
  font-size: 3rem;
  margin-bottom: 2rem;
  transition: color 0.3s ease-in-out;
}

@media (min-width: 68.625rem) {
  .our-work__featured-item-title {
    position: relative;

    /* left: -150px */
    /* top: 0 */
  }
}

@media (min-width: 68.625rem) and (max-width: 90rem) {
  .our-work__featured-item-title {
    font-size: clamp(2rem, 4vw + 1rem, 4rem);
  }
}

@media (min-width: 90rem) {
  .our-work__featured-item-title {
    font-size: clamp(2rem, 4vw + 1rem, 5.0625rem);
  }
}

.our-work__featured-item-title div:first-child {
  color: var(--primary);
}

.our-work__featured-item-client {
  text-transform: uppercase;
}

@media (min-width: 40rem) {
  .our-work__featured-item-client {
    margin-bottom: 1rem;
  }
}

.our-work__featured-item-image {
  width: 100%;
  vertical-align: middle;
  object-fit: cover;
  height: auto;
  clip-path: polygon(
    20px 0,
    calc(100% - 20px) 0,
    100% 20px,
    100% calc(100% - 20px),
    calc(100% - 20px) 100%,
    20px 100%,
    0 calc(100% - 20px),
    0 20px
  );
  position: relative;
  margin-bottom: 1rem;
}

@media (min-width: 40rem) {
  .our-work__featured-item-image {
    height: 100%;
    margin-bottom: 0;
  }
}

.our-work__featured-item-content-col {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;

  /* padding-bottom: 3rem */
}

.our-work,
.our-process,
.prices,
.section {
  margin-bottom: 5rem;
  margin-top: 5rem;
  position: relative;
}

@media (min-width: 48rem) {
  .our-work,
  .our-process,
  .prices {
    margin-bottom: 10.5625rem;
    margin-top: 10.5625rem;
  }
}

.our-work__featured-item-arrow {
  position: absolute;
  top: 0;
  right: 0;
  transition: transform 0.3s ease-in-out;
  display: none;
}

@media (min-width: 40rem) {
  .our-work__featured-item-arrow {
    display: block;
  }
}

.our-work__featured-item:hover .our-work__featured-item-arrow,
.our-work__featured-item:focus .our-work__featured-item-arrow {
  animation: infinite 1s ease-in-out side-bounce alternate-reverse;
}

@keyframes side-bounce {
  from {
    transform: translateX(-20px);
  }

  to {
    transform: translateX(0);
  }
}

.page__intro {
  font-size: 1rem;
  font-weight: 500;
  max-width: 688px;
  font-family: var(--ywf--family-dm-mono);
  text-transform: uppercase;
  margin-bottom: 3rem;
}

@media (min-width: 35.5rem) {
  .page__intro {
    font-size: 1rem;
  }
}

.page__title {
  color: var(--primary);
  font-size: clamp(2rem, 10vw + 1rem, 7.5625rem);
  margin-bottom: 0;
  margin-top: 0;
  text-transform: uppercase;
  overflow: hidden;
}

@media (min-width: 48rem) {
  .page__title {
    font-size: 7.5625rem;
  }
}

p {
  margin: 1rem 0 0;
}

p + p {
  margin-top: 1rem;
}

.results__item--hidden {
  display: none !important;
}

.results__item {
  clip-path: polygon(
    20px 0,
    calc(100% - 20px) 0,
    100% 20px,
    100% calc(100% - 20px),
    calc(100% - 20px) 100%,
    20px 100%,
    0 calc(100% - 20px),
    0 20px
  );
  position: relative;
  background-color: #3a373a;
  text-transform: uppercase;
  grid-column: span 3;
  aspect-ratio: 328 / 241;
  display: block;
}

.results__item a img,
a.results__item img {
  transition: transform 0.3s ease-in-out;
}

.results__item a:hover img,
.results__item a:focus img,
a.results__item:hover img,
a.results__item:focus img {
  transform: scale(1.1);
}

.results__item.featured .results__item-title {
  color: transparent;
  -webkit-text-stroke: 1px #fffff7;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: 'Orbitron';
}

@media (min-width: 40rem) {
  .results__item.featured .results__item-title {
    font-size: 2.5rem;
  }
}

@media (min-width: 80.6875rem) {
  .results__item.featured .results__item-title {
    font-size: 3.375rem;
  }
}

.results__item-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  padding: 1rem;
  color: #fffff7;
  align-items: flex-start;
  flex-wrap: wrap;
  row-gap: 0.5rem;
  column-gap: 1rem;
}

.results__item > *:after {
  content: '';
  position: absolute;
  inset: 0;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.58) 0%, rgba(0, 0, 0, 0) 100%);
  pointer-events: none;
  inset: 0;
  z-index: -1;
}

@media (min-width: 35.5rem) {
  .results__item-content {
    row-gap: 1rem;
    column-gap: 2rem;
    padding: 1.5rem;
  }
}

@media (min-width: 48rem) {
  .results__item-content {
    padding: 2.375rem;
  }
}

.results__item-content--testimonial {
  flex-direction: column;
  justify-content: space-between;
  bottom: 0;
  display: flex;
}

.results__item-tag {
  display: inline-block;
  padding: 0.5rem 1rem;
  border-width: 1px;
  border-style: solid;
  flex-shrink: 0;
  font-size: 0.75rem;
}

@media (min-width: 48rem) {
  .results__item-tag {
    font-size: 1rem;
  }
}

.results__item-header {
  flex-grow: 1;
}

.results__item-testimonial-image {
  position: absolute;
  right: 2.375rem;
  bottom: 2.375rem;
  border-radius: 50%;
  width: 144px;
  height: 144px;
  z-index: -1;
}

.results__list--main {
  display: grid;
  gap: var(--spacing-results-desktop);
  grid-template-columns: repeat(6, 1fr);
  margin-bottom: var(--spacing-results-desktop);
}

.results__item.featured {
  grid-column: span 6;
  aspect-ratio: 245 / 114;
}

@media (max-width: 35.5rem) {
  .results__item {
    grid-column: span 6;
    aspect-ratio: 173 / 100;
  }
}

@media (min-width: 48rem) {
  .results__item.featured {
    grid-column: span 4;
    aspect-ratio: 173 / 100;
  }

  /* When a large item follows a regular item, move it to the next row */
  .results__list--main .results__item:not(.featured) + .results__item.featured {
    grid-column: 3 / -1;
    aspect-ratio: 413 / 489;
  }

  .results__list--main .results__item:has(+ .featured) {
    grid-column: span 2;
    aspect-ratio: 413 / 489;
  }

  /* Ensure items following a featured item take up full width if they're alone in the row */
  .results__list--main .results__item.featured + .results__item:not(.featured):nth-child(even) {
    grid-column: 5 / -1;
    aspect-ratio: 413 / 489;
  }
}

.results__item-title {
  font-size: 1.5rem;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0.25em;
  font-family: var(--ywf--family-supreme-variable);
}

.results__item-title--testimonial {
  font-family: var(--ywf--family-orbitron);
  font-size: 1.5rem;
  font-weight: 700;
  display: block;
}

@media (min-width: 40rem) {
  .results__item-title {
    font-size: 2.25rem;
  }

  .results__list--main .results__item:not(.featured) + .results__item.featured .results__item-title,
  .results__list--main .results__item:has(+ .featured) .results__item-title,
  .results__list--main
    .results__item.featured
    + .results__item:not(.featured):nth-child(even)
    .results__item-title {
    font-size: 2rem;
  }

  .results__item-title--testimonial {
    font-size: 2rem;
  }
}

@media (min-width: 80.6875rem) {
  .results__item-title--testimonial-large {
    font-size: 3.375rem;
  }
}

.results__item-image {
  width: 100%;
  object-fit: cover;
  vertical-align: middle;
  height: 100%;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}

.results__list--featured .results__item-title {
  font-family: var(--ywf--family-orbitron);
  font-weight: 700;
  font-size: clamp(2rem, 10vw + 1rem, 5.0625rem);
  margin: 0;
  color: #fffff7;
}

.results__item-tagline {
  font-family: var(--ywf--family-dm-mono);
  font-weight: 500;
  font-style: normal;
}

@media (min-width: 48rem) {
  .results__item-tagline {
    font-size: 1.5rem;
  }
}

.results__item--featured {
  grid-column: span 6;
  width: 100%;
  height: 100%;
}

.about__lead-text {
  font-size: 1.5rem;
  text-transform: uppercase;
}

@media (min-width: 48rem) {
  .about__lead-text {
    font-size: 2.25rem;
    margin-left: 13.97928994vw;
  }
}

.about__team-list {
  margin-bottom: 7.5rem;
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 50px;
  padding-bottom: 350px;
}

.results__item-image--medal {
  width: auto;
  height: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.four-oh-four {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 12.625rem;
  height: 100vh;
  margin-top: 120px;
  background-image: url('/wp-content/uploads/2024/07/space-scaled.webp');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.four-oh-four__title {
  font-family: var(--ywf--family-orbitron);
  font-size: 10.125rem;
  font-weight: 700;
  padding: 0;
  margin: 0;
  color: transparent;
  -webkit-text-stroke: 1px var(--dark);
  line-height: 1;
  text-align: center;
}

.four-oh-four__text {
  font-size: 2.25rem;
  text-transform: uppercase;
  text-align: center;
}

.four-oh-four__text-link {
  color: var(--primary);
  text-decoration: none;
}

.home-hero__heading {
  color: var(--primary);
  font-size: 2.5rem;
  line-height: 90%;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 0.625rem;
  margin-bottom: 1.3125rem;
}

@media (min-width: 35.5rem) {
  .home-hero__heading {
    font-size: 3rem;
  }
}

@media (min-width: 62.1875rem) {
  .home-hero__heading {
    font-size: 4rem;
    padding-bottom: 1.5rem;
    line-height: 90%;
    white-space: nowrap;
    margin-top: 0.625rem;
    border-bottom: 1px solid var(--dark);
    margin-bottom: 1.3125rem;
  }
}

@media (min-width: 82.1875rem) {
  .home-hero__heading {
    font-size: 5rem;
  }
}

.home__section-header {
  font-size: 3.375rem;
  text-transform: uppercase;
  color: var(--light);
  text-align: center;
  margin-bottom: 2rem;
}

@media (max-width: 39.9375rem) {
  .home__section-header {
    font-size: 2.5rem;
  }
}

.our-packages__package-title {
  font-family: var(--ywf--family-orbitron);
  color: var(--package-color);
  font-size: 2rem;
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
}

@media (min-width: 35.5rem) {
  .our-packages__package-title {
    font-size: 2.5rem;
  }
}

@media (min-width: 40rem) {
  .our-packages__package-title {
    font-size: 2rem;
  }
}

.our-packages__package-benefit-list p {
  /* display: none */
  font-weight: 400;
}

.our-packages__package-benefit-title {
  color: var(--dark);

  /* text-transform: uppercase */
  display: flex;
  gap: 0.8125rem;
  margin-bottom: 0.5rem;
  font-size: 1rem;
  align-items: center;
}

@media (prefers-color-scheme: dark) {
  .our-packages__package[style*='--package-color: #3A373A;'] {
    --package-color: #fff !important;
  }
}

@media (min-width: 74.5625rem) {
  .our-packages__package-title {
    font-size: 3.375rem;
  }
}

.our-packages__package-benefit-list {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.our-packages__package a {
  color: var(--dark);
  text-decoration: none;
}

.our-packages__package {
  border: 1px solid var(--package-color);
  padding: 1.5rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  flex-basis: 100%;
  background-color: var(--white);
  position: relative;
}

.our-packages__packages {
  display: flex;
  gap: 20px;
  flex-direction: column;
  gap: 1.625rem;
}

@media (min-width: 48rem) {
  .our-packages__packages {
    /* display: flex */
    /* justify-content: space-around */
    /* gap: 20px */
    flex-direction: row;
  }
}

.our-packages__package-price {
  font-size: 2rem;
  font-weight: 700;
}

@media (min-width: 40rem) {
  .our-packages__package-price {
    font-size: 2.25rem;
  }
}

.our-packages__package-break {
  border-bottom: 1px solid var(--dark);
}

.our-packages__package-link {
  color: var(--package-color);
  display: block;
  text-align: center;
}

.page-container {
  padding-top: 100px;
}

@media (min-width: 48rem) {
  .page-container {
    padding-top: 202px;
  }
}

.about__team-list-role {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-family: var(--ywf--family-dm-mono);
  color: var(--dark);
}

@media (max-width: 47.9375rem) {
  .about__team-list .about__team-list-name {
    color: var(--primary);
  }

  .about__team-list .about__team-list-image {
    opacity: 1;
  }

  .about__team-list-role {
    opacity: 1;
  }
}

@media (min-width: 48rem) {
  .about__team-list:not(:has(article.active)) article:first-child .about__team-list-name,
  .about__team-list .active .about__team-list-name {
    color: var(--primary);
  }

  .about__team-list-role {
    opacity: 0;
  }
}

.about__team-list:not(:has(article.active)) article:first-child .about__team-list-role,
.about__team-list .active .about__team-list-role,
.about__team-list:not(:has(article.active)) article:first-child .about__team-list-image,
.about__team-list .active .about__team-list-image {
  animation: team-image-in 0.3s ease-out forwards;
}

.about__team-list:not(:has(article.active)) article .about__team-list-target,
.about__team-list .active .about__team-list-target,
.about__team-list:not(:has(article.active)) article .about__team-list-block-graphic,
.about__team-list .active .about__team-list-block-graphic {
  opacity: 1;
}

@keyframes team-image-in {
  from {
    opacity: 0;
    transform: translateY(10px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.about__team-list-name {
  font-size: 2rem;
  color: var(--light);
  text-transform: uppercase;
  margin: 0;
}

@media (min-width: 35.5rem) {
  .about__team-list-name {
    font-size: 4rem;
  }
}

.about__team-list-image {
  max-width: 333px;
  height: auto;
  vertical-align: middle;
  opacity: 0;
  width: 100%;
}

@media (min-width: 48rem) {
  .about__team-list-image-col {
    padding-top: 47px;
    padding-right: 100px;
    position: absolute;
    top: 0;
    right: 0;
  }
}

.contact-us__dialog {
  background-color: rgba(0, 0, 0, 0.6);
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 20;
  display: none;
  justify-content: center;
  align-items: flex-start;
  padding: 1rem;
  opacity: 0;
  pointer-events: none;
  backdrop-filter: blur(10px);
  overflow-y: auto;
}

@media (min-width: 48rem) {
  .contact-us__dialog {
    align-items: center;
  }
}

.contact-us__dialog-inner {
  background-color: #1f1c1d;
  padding: 1rem;
  position: relative;
  color: #cecfcf;
}

.contact-us__dialog-title {
  font-size: 3.375rem;
  text-transform: uppercase;
  color: #cecfcf;
  margin: 0 0 4.5625rem;
  padding-right: 70px;
}

@media (max-width: 39.9375rem) {
  .contact-us__dialog-title {
    margin-right: 3rem;
    font-size: 2rem;
    margin-bottom: 2rem;
  }
}

.contact-us__dialog-title--book {
  color: var(--primary);
}

input,
textarea {
  display: block;
  width: 100%;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #7d7c7e;
  color: inherit;
  padding-bottom: 5px;
  padding-top: 5px;
  resize: none;
  border-radius: 0;
}

input:focus,
textarea:focus {
  outline: none;
  border-bottom-color: #fff;
}

input[required]:valid,
textarea[required]:valid {
  border-bottom-color: #6ab092;
}

select {
  width: 100%;
  padding: 1rem;
  color: var(--white);
  background-color: var(--dark);
  appearance: none;
  margin-top: 0.5rem;
}

select.light {
  color: var(--dark);
  background-color: var(--white);
}

.contact-us__dialog select:hover,
.contact-us__dialog select:focus {
  outline: 4px var(--primary);
}

label {
  display: block;
}

.form-input-wrapper {
  margin-bottom: 1.5rem;
}

.contact-us__dialog-close-button {
  background-color: transparent;
  position: absolute;
  top: 2.125rem;
  right: 2.125rem;
  border: 0;
  z-index: 1;
}

@media (max-width: 39.9375rem) {
  .contact-us__dialog-close-button {
    top: 0.5rem;
    right: 0.5rem;
  }
}

.our-process__content {
  max-width: 675px;
  margin-left: 1rem;
  margin-right: 1rem;
  padding: 1rem;
  position: relative;

  /* clip-path: polygon(50% 50%, 50% 50%, 50% 50%, 50% 50%) */
}

@media (min-width: 35.5rem) {
  .our-process__content {
    padding: 0.6875rem 4.6875rem;
  }
}

@media (min-width: 48rem) {
  .our-process__content {
    margin-left: auto;
    margin-right: auto;
  }
}

.our-process__content svg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  vertical-align: middle;
}

.our-process__content svg:nth-child(2) {
  left: auto;
  right: 0;
}

.our-process__content svg:nth-child(3) {
  top: auto;
  bottom: 0;
}

.our-process__content svg:nth-child(4) {
  left: auto;
  top: auto;
  bottom: 0;
  right: 0;
}

.vertical-text-right,
.vertical-text-left {
  display: inline-block;
  top: 0;
  right: 0;
  position: absolute;
  color: currentColor;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  text-transform: uppercase;
  pointer-events: none;
}

@media (max-width: 47.9375rem) {
  .vertical-text-right,
  .vertical-text-left {
    font-size: 0.5rem;
  }
}

.vertical-text-left {
  bottom: 0;
  top: auto;
  left: 0;
  transform: rotate(180deg);
}

.process__list {
  position: relative;
  display: flex;
  gap: 20px;
  flex-direction: column;
}

.process__list > div {
  flex-basis: 50%;
  flex-grow: 0;
  flex-shrink: 1;
  overflow: hidden;
  flex-direction: column;
  align-items: center;
}

.process__list > div:not(.process__list-graphic-col) {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.process__list .process__list-graphic-col {
  display: none;
}

@media (min-width: 48rem) {
  .process__list {
    flex-wrap: wrap;
    flex-direction: row;
    gap: 0;
  }

  .process__list > div:nth-child(even) {
    padding-right: 0px;
    padding-left: 50px;
  }

  .process__list .process__list-graphic-col {
    display: flex;
  }

  .process__list > div:nth-child(odd) {
    padding-right: 50px;
    padding-left: 0;
  }

  .process__list > div {
    margin-bottom: 4rem;
  }
}

.process__list-step-heading {
  font-size: clamp(3rem, 3vw + 1rem, 5.0625rem);
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 1.5rem;
  margin-top: 0;
}

@media (min-width: 48rem) {
  .process__list-step-heading {
    font-size: clamp(3rem, 3vw + 1rem, 5.0625rem);
  }
}

.process__list-step-heading-number {
  color: var(--primary);
  font-size: 3.375rem;
}

.process__list-follow {
  position: sticky;
  top: 50%;
  width: 28px;
  transform: translateX(-50%);
}

.process__list-progress {
  display: none;
}

@media (min-width: 48rem) {
  .process__list-progress {
    display: block;
    position: absolute;
    left: 50%;
    background-color: var(--primary);
    width: 2px;
    bottom: 0;
    top: 0;
  }
}

.process__list-static {
  position: absolute;
  top: 0;
  width: 28px;
  transform: translateX(-50%);
}

.process__robot-graphic {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}

.process__spaceship-graphic {
  display: flex;
  flex-direction: column;
  position: relative;
  gap: 30px;
}

.process__spaceship-2-graphic {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 25px;
  position: relative;
}

.results__list--featured {
  margin-bottom: var(--spacing-results-desktop);
  aspect-ratio: 224 / 125;
}

.home-hero__block {
  height: 100px;
}

@media (min-width: 35.5rem) {
  .home-hero__block {
    height: 202px;
  }
}

.home-hero__content {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  flex-grow: 1;
  padding-top: 4.3125rem;
  padding-bottom: 4.3125rem;
}

.contact-us__dialog-inner > div {
  flex-basis: 100%;
  position: relative;
}

.contact-us__dialog-inner-divide {
  background-color: #fff;
  width: 1px;
  position: absolute;
  left: 50%;
  top: 4.9375rem;
  bottom: 4.9375rem;
}

@media (max-width: 39.9375rem) {
  .contact-us__dialog-inner-divide {
    display: none;
  }
}

.about__team-list-target {
  display: none;
}

@media (min-width: 48rem) {
  .about__team-list-target {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    align-items: center;
    justify-content: center;
    width: 163px;
    height: 163px;
    display: flex;
  }
}

.about__team-list-block-graphic {
  display: none;
}

@media (min-width: 48rem) {
  .about__team-list-block-graphic {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
    opacity: 0;
    display: block;
  }
}

.our-process__graphics {
  position: relative;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 48rem) {
  .our-process__graphics-bottom-left {
    width: 100%;
  }
}

.our-process__graphics-bottom-left {
  position: absolute;
  left: 0;
  bottom: 0;

  /* z-index: -1 */
  width: 25vw;
  height: auto;
  max-width: 245px;
}

@media (min-width: 48rem) {
  .our-process__graphics-top-right {
    width: 100%;
  }
}

.our-process__graphics-top-right {
  position: absolute;
  top: 0;
  right: 0;

  /* z-index: -1 */
  width: 25vw;
  height: auto;
  max-width: 245px;
}

.home-hero__heading-text {
  display: inline;
}

.contact-us form {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.contact-us__success {
  position: absolute;
  top: -1rem;
  bottom: -1rem;
  right: -1rem;
  left: -1rem;
  background: hsl(from var(--color4) h s l / 50%);
  color: #fff;
  display: none;
  align-items: center;
  justify-content: center;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}

.contact-us__error {
  position: absolute;
  top: -1rem;
  bottom: -1rem;
  right: -1rem;
  left: -1rem;
  background: hsl(from var(--primary) h s l / 50%);
  display: none;
  align-items: center;
  justify-content: center;
  backdrop-filter: blur(5px);
  color: #fff;
}

@media (min-width: 61.4375rem) {
  .home-hero__heading-text {
    display: block;
  }
}

.home-hero__content-image {
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
  clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
  width: 250px;
  height: auto;
}

@media (min-width: 40rem) {
  .home-hero__content-image {
    width: 450px;
  }
}

@media (min-width: 70.3125rem) {
  .home-hero__content-image {
    width: 621px;
    right: -2.5rem;
  }
}

.our-packages__package-benefit-title-point {
  flex-shrink: 0;
  margin-top: 3px;
  vertical-align: middle;
}

.our-process__graphics-center {
  /* z-index: -1 */
  position: relative;
  max-width: 675px;
  width: 75vw;
  height: auto;
}

@media (min-width: 48rem) {
  .our-process__graphics-center {
    width: 100%;
  }

  .about__team-list-info {
    flex-basis: 56.98529412%;
  }
}

.about__team-list-person {
  display: flex;
  color: var(--light);
  position: relative;
  flex-direction: column;
  gap: 1rem;
}

@media (min-width: 48rem) {
  .about__team-list-person {
    flex-direction: row;
    gap: 0;
  }
}

/* .results__item-inner {
    -webkit-clip-path: inset(0 100% 0 0);
    clip-path: inset(0 100% 0 0);
    transition: all .3s ease-out;
} */
.angled-button span {
  display: block;
}

@media (min-width: 40rem) {
  .page__intro {
    font-size: 1.5rem;
  }
}

@media (max-width: 39.9375rem) {
  .contact-us__dialog-inner .contact-us__dialog-column:nth-child(3) {
    display: none;
  }
}

.process__robot-graphic svg {
  width: 100%;
  vertical-align: middle;
}

.process__spaceship-graphic svg {
  width: 100%;
  vertical-align: middle;
}

.process__spaceship-2-graphic svg {
  width: 100%;
  vertical-align: middle;
}

process__spaceship-2-graphic {
  position: relative;
}

.process__spaceship-3-graphic {
  position: relative;
}

.process__spaceship-3-graphic svg {
  width: 100%;
  vertical-align: middle;
}

.prices__title {
  color: var(--light);
  font-size: 2.5rem;
  font-weight: 700;
  margin-bottom: 0;
}

@media (min-width: 35.5rem) {
  .prices__title {
    font-size: 3.375rem;
  }
}

@media (min-width: 48rem) {
  .our-work__secondary-work-sections {
    display: grid;
    gap: 32px;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
  }
}

.our-work__secondary-work-sections-item {
  flex-basis: 100%;
  flex-grow: 1;
  flex-shrink: 1;
  position: relative;
  clip-path: polygon(
    20px 0,
    calc(100% - 20px) 0,
    100% 20px,
    100% calc(100% - 20px),
    calc(100% - 20px) 100%,
    20px 100%,
    0 calc(100% - 20px),
    0 20px
  );
  margin-bottom: 1rem;
}

@media (min-width: 48rem) {
  .our-work__secondary-work-sections-item {
    margin-bottom: 0;
  }
}

.our-work__secondary-work-sections-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.our-work__secondary-work-sections-item-content {
  position: absolute;
  top: 1rem;
  left: 1rem;
  bottom: 1rem;
  right: 1rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

@media (min-width: 35.5rem) {
  .our-work__secondary-work-sections-item-content {
    top: 1.5rem;
    bottom: 1.5rem;
    right: 1.5rem;
    left: 1.5rem;
  }
}

@media (min-width: 48rem) {
  .our-work__secondary-work-sections-item-content {
    top: 2.375rem;
    bottom: 2.375rem;
    right: 2.375rem;
    left: 2.375rem;
  }
}

.our-work__featured {
  margin-bottom: 32px;
}

.our-work__featured-item-title div:last-child {
  font-size: 0.75em;
}

.our-work__secondary-work-sections-item-content-title {
  margin: 0;
  font-size: 1.5rem;
  color: var(--color-white);
  text-transform: uppercase;
  transition: color 0.3s ease-in-out;
}

@media (min-width: 40rem) {
  .our-work__secondary-work-sections-item-content-title {
    font-size: clamp(1.5rem, 5vw + 1rem, 2.25rem);
  }
}

@media (min-width: 68.625rem) {
  .our-work__secondary-work-sections-item-content-title {
    font-size: 2.25rem;
  }
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}

.results__item-content-excerpt {
  display: none;
}

@media (min-width: 48rem) {
  .results__item-content-excerpt {
    display: block;
    transform: translateY(100%);
    opacity: 0;
    transition:
      opacity 0.3s ease-in-out,
      transform 0.3s ease-in-out;
  }

  .results__list--main a:hover .results__item-content-excerpt,
  .results__list--main a:focus .results__item-content-excerpt {
    transform: translateY(0);
    opacity: 1;
  }

  .results__list--main a:hover .results__item-tag {
    background-color: #fff;
    color: #1f1c1d;
  }
}

.blog__tag {
  display: inline-block;
  padding: 0.5rem;
  border: 1px solid var(--dark);
  color: var(--dark);
  font-size: 0.75rem;
}

.company-tagline__service-list li {
  padding: 1rem;
  text-align: center;
}

.company-tagline__service-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
  justify-content: space-around;
}

@media (min-width: 48rem) {
  .company-tagline__service-list {
    display: flex;
    flex-wrap: wrap;
  }
}

.spotlight__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (min-width: 40rem) {
  .spotlight__image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
}

.spotlight__title {
  margin: 0;
  font-size: 1.5rem;
  text-transform: uppercase;
  color: var(--light);
}

@media (min-width: 35.5rem) {
  .spotlight__title {
    font-size: 2rem;
  }
}

@media (min-width: 40rem) {
}

.spotlight__link {
  color: inherit;
}

.spotlight__link {
  display: flex;
  gap: 10px;
  text-decoration: none;
  flex-direction: column;
  margin-bottom: 2rem;
}

@media (min-width: 40rem) {
  .spotlight__link {
    position: relative;
    margin-bottom: 0;
  }
}

.blog__back-link {
  display: inline-block;
  margin-bottom: 2rem;
  text-decoration: none;
  text-transform: uppercase;
}

.blog__dates {
  margin-bottom: 2rem;
}

main {
  background-color: var(--white);
  position: relative;
  z-index: 1;
}

main > * > *:last-child,
main > *:last-child > *:last-child,
.page-container > *:last-child > *:last-child {
  margin-bottom: 0;
}

.webflow-partner {
  background-color: rgb(66, 82, 255);
  color: #fff;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  gap: 0.5em;
  padding: 0.25em 0.75em;
  font-size: 0.75rem;
  border: 1px solid #2a38cf;
}

.our-packages__package-strategy-header {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

@media (min-width: 48rem) {
  .webflow-partner {
    font-size: 0.75rem;
  }

  .our-packages__package-strategy-header {
    justify-content: space-between;
    flex-direction: row;
    gap: 1rem;
  }
}

@media (min-width: 40rem) {
  .home-hero__heading-description {
    max-width: 226px;
    text-align: right;
  }
}

.about__team-heading {
  color: var(--primary);
  font-size: 2.25rem;
  margin-top: 7.75rem;
}

.results__heading {
  color: var(--primary);
  text-transform: uppercase;
  border-top: 1px solid #777777;
  padding-top: 1rem;
  margin-bottom: 1.5rem;
}

@media (min-width: 48rem) {
  .results__heading {
    font-size: 2.25rem;
  }
}

.our-work__secondary-work-sections-item a:before {
  content: '';
  position: absolute;
  inset: 0;
  background-image: linear-gradient(0deg, #000 0%, rgba(0, 0, 0, 0) 99%);
}

.spotlight__link-content {
  flex-basis: 100%;
  flex-grow: 1;
  flex-shrink: 1;
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: center;
}

@media (min-width: 40rem) {
  .spotlight__link-content {
    display: flex;
    padding: 1rem;
    flex-direction: column;
    justify-content: flex-end;
    color: var(--white);
    z-index: 1;
    margin-top: 50%;
  }

  .spotlight__link-content:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(358deg, #000 0%, rgba(0, 0, 0, 0) 100%);
    z-index: -1;
  }

  .spotlight__link {
    clip-path: polygon(
      20px 0,
      calc(100% - 20px) 0,
      100% 20px,
      100% calc(100% - 20px),
      calc(100% - 20px) 100%,
      20px 100%,
      0 calc(100% - 20px),
      0 20px
    );
    flex-basis: 100%;
    flex-grow: 1;
    flex-shrink: 1;
  }

  .spotlight__links {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    margin-bottom: 1rem;
  }

  .spotlight__links a:last-child {
    display: none;
  }
}

@media (min-width: 68.625rem) {
  .spotlight__links a:last-child {
    display: flex;
  }
}

.company-tagline__service-list a,
.company-tagline__service-list span {
  color: var(--primary);
  text-transform: uppercase;
  font-size: 2rem;
  font-family: var(--ywf--family-orbitron);
  text-decoration: none;
  border: 1px solid transparent;
  padding: 0.5rem;
}

.company-tagline__service-list a:hover,
.company-tagline__service-list a:focus {
  border: 1px solid currentColor;
}

.our-work__featured-item:hover .our-work__featured-item-title > div:first-child,
.our-work__featured-item:focus .our-work__featured-item-title > div:first-child {
  color: var(--primary);
}

.our-work__featured-item:hover .our-work__featured-item-title > div:last-child {
  color: var(--dark);
}

.our-work__featured-item-title > div {
  transition: color 0.3s ease-in-out;
}

.popup {
  background: rgba(46, 46, 46, 0.8);
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
  padding-left: 16px;
  padding-right: 16px;
}

.popup__content {
  background-color: var(--white);
  color: var(--dark);
  padding: 16px;
  max-width: 650px;
  border: 4px solid var(--dark);
}

@media (min-width: 640px) {
  .popup__content {
    padding: 32px;
  }
}

.popup__close {
  float: right;
  background: transparent;
  border: none;
  color: var(--dark);
  padding: 8px;
}

.bento-hero__grid-item-content {
  position: relative;
  background-color: rgba(var(--white), 0.5);
  backdrop-filter: blur(5px);
  padding: 4rem 0 2rem 2rem;
  border-top-left-radius: 2rem;
  border-bottom-left-radius: 2rem;
}

@media (max-width: 47.9375rem) {
  .bento-hero__grid-item-content {
    padding: 2rem;
  }
}

.bento-hero__grid-item-link {
  text-decoration: none;
  color: var(--primary);
  font-weight: bold;
}

@media (min-width: 769px) {
  .bento-hero__grid-item-link {
    transition: opacity 0.3s ease-in-out;
    opacity: 0;
    position: absolute;
    bottom: 0;
  }

  .bento-hero__grid-item-content-inner {
    transition: transform 0.1s ease-in-out;
  }

  .bento-hero__grid-item:hover .bento-hero__grid-item-content-inner {
    transform: translateY(-2rem);
  }
}

.bento-hero__grid-item:hover .bento-hero__grid-item-link {
  opacity: 1;
}

.bento-hero {
  position: relative;
  overflow: hidden;
}

.bento-hero__background-graphics {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
}

.bento-hero__graphic {
  position: absolute;
  background-color: var(--primary);
  border-radius: 50%;
  opacity: 0.2;
}

.graphic-1 {
  width: 150px;
  height: 150px;
  top: 10%;
  left: 5%;
}

.graphic-2 {
  width: 250px;
  height: 250px;
  top: 50%;
  left: 80%;
}

.graphic-3 {
  width: 100px;
  height: 100px;
  top: 80%;
  left: 20%;
}

.bento-hero__grid {
  position: relative;
  z-index: 1;
}

.bento-hero__icon {
  font-size: 2rem;
  display: block;
}

.bento-hero {
  padding: 4rem 0;
}

.bento-hero__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
}

.bento-hero__grid-item {
  background-color: transparent;

  /* padding: 2em 2rem 2rem */
  border-radius: 0.5rem;
  border: 1px solid var(--dark);
  color: var(--dark);
  display: flex;
  height: 100%;
  align-items: flex-end;
}

.bento-hero__grid-item--large {
  grid-column: span 2;
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: contain;
  background-image: url('../images/ai-test.png');
}

@media (max-width: 47.9375rem) {
  .bento-hero__grid-item--large {
    text-align: center;
  }
}

.bento-hero__heading {
  font-size: 3rem;
  margin-bottom: 1rem;
}

.bento-hero__subheading {
  font-size: 1.25rem;
  margin-bottom: 2rem;
  max-width: 60ch;
}

.bento-hero__grid-item-title {
  font-size: 1.5rem;
  margin: 1rem 0;
}

@media (max-width: 768px) {
  .bento-hero__grid {
    grid-template-columns: 1fr;
  }

  .bento-hero__grid-item--large {
    grid-column: span 1;
    background-position: center bottom;
  }
}

.bento-hero__grid-item-content-description {
  margin: 0;
}

@media (max-width: 47.9375rem) {
  .bento-hero__grid-item-content-description {
    margin: 0 0 1rem 0;
  }

  .bento-hero__grid .angled-button {
    background-color: var(--primary);
    color: #fff;
  }
}

.home-hero__content-button-wrap {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

@media (min-width: 48rem) {
  .home-hero__content-button-wrap {
    display: flex;
    flex-direction: row;
    gap: 16px;
  }
}

.value-list {
  display: flex;
  gap: 16px;
  flex-direction: column;
}

@media (min-width: 40rem) {
  .value-list {
    flex-direction: row;
  }
}

.value-list__item {
  text-align: center;
  flex: 1 1 auto;
}

.value-list__header {
  text-transform: uppercase;
  margin-bottom: 1rem;
  margin-top: 1rem;
}

.value-list__item svg {
  max-width: 100%;
  width: 100%;
  opacity: 0.2;
}

.section {
}

section {
}

.section {
}

.prevent-lazyload {
}

.page__subtitle {
  margin-bottom: 1rem;
  text-transform: uppercase;
}

@media (min-width: 35.5rem) {
  .value-list__header {
    font-size: 1.5rem;
  }
}

.results__item--featured:before {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  content: '';
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0) 48%);
}

.cast-study__title {
  color: var(--primary);
  font-size: var(--font-2xl);
  text-transform: uppercase;
  margin-top: 0;
}

.cast-study__opening-paragraph {
  font-size: var(--font-md);
  font-family: var(--ywf--family-dm-mono);
  color: var(--color-grey-60);
  font-weight: 500;
  text-transform: uppercase;
}

.case-study__hero {
  position: relative;
  margin-bottom: 48px;
}

.case-study__hero-graphic {
  position: absolute;
  left: -140px;
  top: -50px;
  z-index: -1;
}

.case-study__year {
  font-size: var(--font-md);
  text-transform: uppercase;
}

.case-study__year-date {
  font-size: var(--font-lg);
  display: block;
}

.case-study__hero-category {
  font-size: var(--font-md);
  font-family: var(--ywf--family-dm-mono);
  text-transform: uppercase;
  margin-bottom: 23px;
}

.cast-study__hero-tag {
  padding: 0.5rem 1rem;
  border: 1px solid currentColor;
  color: var(--primary);
  text-transform: uppercase;
}

.case-study__hero-tags {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 8px;
  flex-direction: row;
  flex-wrap: wrap;
  grid-area: 1 / 5 / 2 / 7;
}

.case-study__hero-col-info {
}

.case-study__hero-col-top {
}

.case-study__hero-bottom {
}

.case-study__hero-top,
.case-study__hero-col {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  margin-bottom: 53px;
}

.case-study__hero-col-left {
  grid-area: auto / 1 / auto / 5;
  padding-right: 48px;
}

.case-study__hero-col-right {
  grid-area: 1 / 5 / 2 / 7;
}

.case-study__hero-col-right {
  grid-area: 1 / 5 / 2 / 7;
}

.result-section {
  margin: 80px 0;
  display: grid;
  row-gap: 40px;
}

.result-section--challenge {
  display: grid;
  grid-template-rows: 1fr 1fr;
  column-gap: 48px;
}

@media (min-width: 40rem) {
  .result-section--challenge {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    column-gap: 48px;
  }
}

.result-section__section-header {
  font-size: var(--font-xl);
  color: var(--primary);
  text-transform: uppercase;
  margin: 0 0 24px;
}

.result-section__section-sub-header {
  text-transform: uppercase;
  color: var(--light);
  margin: 0;
  font-family: var(--ywf--family-supreme-variable);
}

.result-section__sub-section-header {
  text-transform: uppercase;
  color: var(--primary);
  font-size: var(--font-md);
  font-family: var(--ywf--family-dm-mono);
  white-space: nowrap;
  margin: 0;
  font-weight: 500;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  margin: 0;
}

img.size-full {
  width: 100%;
}

.result-section--solution {
  position: relative;
}

.result-section-graphic {
  position: absolute;
  top: 0;
  right: -194px;
  z-index: -1;
}

.result-section__copy-content {
  max-width: 80ch;
}

.result-section__copy-text {
  line-height: 1.5;
}

.resutl-section__tech-section {
  display: grid;
  grid-template-columns: auto 1fr;
  column-gap: 80px;
  border-bottom: 1px solid #a5a5a7;
  padding-bottom: 16px;
}

.result-section__tech-section-tech {
  display: flex;
  justify-content: flex-end;
  column-gap: 120px;
  margin: 0;
}

.result-section__sub-section-item-title {
  font-size: var(--font-md);
  font-family: var(--ywf--family-dm-mono);
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 5px;
}

.result-section__sub-section-item-definition {
  font-family: var(--ywf--family-dm-mono);
  text-transform: uppercase;
  margin: 0;
  color: var(--font-sm);
}

.result-section--services {
  display: grid;
  grid-template-columns: 60% 1fr;
  column-gap: 80px;
}

.result-section__services-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.result-section__service-list-item {
  font-size: var(--font-lg);
  text-transform: uppercase;
  padding-bottom: 16px;
  font-weight: 700;
  font-family: var(--ywf--family-supreme-variable);
}

.result-section__credits-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 16px;
  row-gap: 77px;
}

.result-section--live-link {
  background-color: var(--primary);
  text-align: center;
  padding: 80px 170px;
  position: relative;
  margin: 0;
}

.result-section__live-link-header {
  font-size: var(--font-xl);
  text-transform: uppercase;
  margin: 0 0 48px;
  line-height: 1;
}

.result-section__live-link {
  background: var(--dark);
  color: var(--white);
  text-decoration: none;
  padding: 1.375rem 5.125rem;
  display: inline-block;
}

.result-section__live-link-background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url('/wp-content/uploads/2024/07/space-scaled.webp');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  z-index: 0;
  backdrop-filter: add;
  mix-blend-mode: multiply;
}

.result-section__testimonial-image {
  border-radius: 50%;
}

.result-section--testimonial {
  text-align: center;
  background-color: #3a373a;
  color: var(--white);
  padding-top: 80px;
  padding-bottom: 80px;
}

.results-section__quote-quote {
  font-size: var(--font-xl);
  font-family: var(--ywf--family-orbitron);
  text-transform: uppercase;
  margin-bottom: 16px;
  display: block;
}

.results-section__quote {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.result-section__quote-cite {
  font-family: var(--ywf--family-dm-mono);
  text-transform: uppercase;
  font-size: var(--font-md);
}

.result-section--results {
  /* background-color: #3A373A; */
  /* color: white; */
  position: relative;
  padding-top: 80px;
  padding-bottom: 80px;
  text-align: center;
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  margin: 0;
}

.result-section--results::before {
  content: '';
  background-image: url('images/d8782e47a613a3b219e4d3e5c01a411c73302dfa-scaled.jpg');
  opacity: 0.2;
  background-repeat: repeat-x;
  background-position: left center;
  background-size: auto;
  position: absolute;
  inset: 0;
  display: block;
}

.result-section__result-list {
  list-style-type: none;
  padding: 0;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  column-gap: 50px;
}

.result-section__result-stat {
  color: var(--primary);
  display: block;
  font-size: var(--font-xl);
  font-family: var(--ywf--family-orbitron);
}

.result-section__result-data {
  font-size: var(--font-md);
  font-family: var(--ywf--family-dm-mono);
  text-transform: uppercase;
  font-weight: 500;
}

.result-section__results-heading {
  font-weight: 700;
  font-size: var(--font-lg);
  text-transform: uppercase;
  font-family: var(--ywf--family-supreme-variable);
}

.error-message {
  margin-top: 16px;
  display: none;
  background-color: #d6a3a3;
  padding: 16px;
  border: 1px solid #7d0000;
  color: #760e0e;
}

.success-message {
  margin-top: 16px;
  display: none;
  background-color: #a3d6af;
  padding: 16px;
  border: 1px solid #147d00;
  color: #0e7613;
}

@media (min-width: 48rem) {
    body:after {
        content: '';
        display: block;
        min-height: 100svh;
        background-color: var(--primary);
    }
}
